﻿@charset "utf-8";
/*index style*/
.main .inner{ padding:60px 73px;}
.main .inner .mod_train h1{ font-size:28px; padding-left:30px; line-height:30px; margin-bottom:20px;}
.main .inner .mod_train .train { background:#C1C1C1; border:2px solid #ABABAB; border-radius:10px; width:536px; padding:16px 30px 16px 30px; float:left; overflow:hidden; margin-bottom:15px;}

.main .inner .mod_train .train p{ font-size:16px; line-height:20px; margin-top:50px;}

.main .inner .mod_train.train p{ font-size:20px; line-height:20px; padding-top:40px;}


.main .inner .mod_train .train p a{ color:#333; text-decoration:underline;}
.main .inner .mod_train .train p a:hover{ color: #063;; text-decoration:underline;}
.main .inner .mod_train .info{ background:url(../images/box_01.png) repeat; width:242px; height:auto; overflow:hidden;padding:0px 00px;  float:right; display:inline; margin-bottom:10px;}
.main .inner .mod_train .info{ color:#ccc;}
.main .inner .mod_train .info strong{ font-size:18px; line-height:28px; margin-bottom:10px; padding-top:10px; text-align:center;}

.main .inner .mod_train .info ul li{ line-height:0px; overflow:hidden;}
.mod_train .info strong{ display:block; text-align:center;}
.mod_train .info P{ font-size:16px; line-height:28px;}
.main .inner .mod_train .train .train_inside{ width:560px; overflow:auto;}
.main .inner .mod_train .train dl { padding-top:10px;}
.main .inner .mod_train .train dl dt{ font-size:16px; font-weight:600; color:#222; line-height:18px; margin-bottom:10px;}
.main .inner .mod_train .train dl dd .select{ width:168px; height:28px; padding:5px;border:1px solid #336633; font-size:14px;}
.main .inner .mod_train .train dl dd input.date{ width:160px; height:21px; line-height:21px; padding:3px 5px; margin-left:11px;
background-color: white;
background-image: url(../images/train_ico.png);background-position: right -202px;background-repeat: no-repeat;
 border:1px solid #336633;font-size:14px;}

.main .inner .mod_train .train dl dd input.stationinp{ width:160px; height:21px; line-height:21px; padding:3px 5px; margin-left:11px; background-color: white;
background-image: url(../images/train_ico.png);background-position: right -102px;
background-repeat: no-repeat; border:1px solid #336633;font-size:14px;}





.main .inner .mod_train .train .btngrounp{ padding-top:26px;}
.main .inner .mod_train .train .btngrounp .btn{ display:block; color:#ccc; float:left; text-align:center; font-size:18px;}
.main .inner .mod_train .train .btngrounp .btn strong{ margin-right:10px; font-size:24px; line-height:100%; font-weight:normal;}
.main .inner .mod_train .train .btngrounp .btngreen{ background:url(../images/btn_01.png) no-repeat; width:167px; height:36px; line-height:35px; margin-right:15px;}
.main .inner .mod_train .train .btngrounp .btnorg{ background:url(../images/btn_02.png) no-repeat; width:170px; height:36px; line-height:35px; margin-left:2px;}
.main .inner .txt01{ font-style:italic; font-family:"Times New Roman", Times, serif; font-size:19px; color:#666; padding:5px 0; line-height:25px;}
.main .inner .txt01 span{ font-size:30px; color:#999; font-family:Verdana, Geneva, sans-serif; line-height:100%; font-weight:bold;}
.main .inner .txt01 a{ font-style:normal; font-size:18px; color:#336600; text-decoration:underline; margin-left:10px;}
.mod_02 { padding-top:20px; margin-bottom:20px;}


.main .inner .txt02{  font-size:16.75px;  color: #063; padding:10px 0; line-height:28px;}

.main .inner .txt02 strong{  font-size:16.75px;  color:#063; padding:10px 0; line-height:28px; font-weight:bold; }

.mod_02 p{ margin-bottom:15px; font-size:16.75px;}

.mod_02 p strong{ padding-top:5px; margin-bottom:20px; font-size:16px; font-weight:bold; color: #444;}
.mod_02 h2{ font-size:24px; line-height:25px; margin-bottom:20px; }
.mod_02 h3{ font-size:22px; line-height:25px; margin-bottom:20px; margin-top:30px;}
.mod_02 .body{ border:1px solid #87A285; width:846px; overflow:hidden; margin:0 auto;}
.mod_02 .body ul{ padding:15px 30px; width:900px;}
.mod_02 .body ul li{ float:left; width:250px; height:40px; line-height:40px; overflow:hidden; color:#336633; margin-right:30px; }
.mod_02 .body ul li a{color:#336633; text-decoration:underline;}

.mod_02 .body ul li a:hover{color:#666; text-decoration:underline;}

.mod_03 { padding-top:20px;}
.mod_03 h3{ font-size:20px; line-height:28px; margin-bottom:20px; }
.mod_03 h4 strong{ font-size:28px; }
.mod_03 .body{}
.mod_03 .body .item .thumb{ float:left; width:310px; height:290px; background:url(../images/pic_bg.png) no-repeat left top; margin-right:20px;}
.mod_03 .body .item .thumb img{ display:block; width:300px; height:280px; padding:5px;}
.mod_03 .body .item .desc{}
.mod_03 .body .item .desc h4{line-height:35px; margin-bottom:14px; height:35px; overflow:hidden;}
.mod_03 .body .item .desc h4 a{color:#336600;font-size:28px; text-decoration:underline; }
.mod_03 .body .item .desc span{ display:block; color:#666; margin-bottom:10px;}
.mod_03 .body .item .desc p{ font-size:18px; line-height:28px; color:#666; height:145px; padding-bottom:25px; }
.mod_03 .body .item .desc .btngrounp .btn{ display:block; color:#fff; float:left; text-align:center; font-size:18px;}
.mod_03 .body .item .desc .btngrounp .btn strong{ font-size:30px; line-height:100%; float:left; margin-left:15px; 
font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif;}
.mod_03 .body .item .desc .btngrounp .btngreen{ background:url(../images/btn_01.png) no-repeat; width:167px; height:36px; line-height:35px; margin-right:15px;}
#raty span.star{margin-left:10px;}
#raty span.scor{margin-left:10px; font-size:16px;}





